#!/bin/bash
echo "Remap the mini imu device serial port(/dev/ttyUSB*) to /dev/mini_imu ..."
echo 'KERNEL=="ttyUSB*", SUBSYSTEMS=="usb",ATTRS{idVendor}=="1a86",ATTRS{idProduct}=="7522",SYMLINK+="mini_imu"' >  /etc/udev/rules.d/mini_imu_board.rules # Mini_Imu

service udev reload
sleep 2
service udev restart

echo "Add current user to dialout groups ..."
sudo usermod -a -G dialout $USER
echo "finish !"
